.ContentPane {
	background:rgb(12, 21, 31);
}
body {
	background:rgb(86, 97, 110);
	overflow:hidden;
}

.tabButton,
.tab {
	opacity:0.4;
}
.tabButton.TopOver,
.tabButton.TopDown,
.tabButton.TopSelected,
.tabButton.TopSelectedOver,
.tabButton.TopSelectedDown,
.tab.TopOver,
.tab.TopDown,
.tab.TopSelected,
.tab.TopSelectedOver,
.tab.TopSelectedDown {
	opacity:1;
}

.widgetLabel {
	font-size: 1.3em;
  color: #00B2FA;
}
.widgetLabel .titleFieldSpan {
	color: #8BDEFF;
}

i.fa {
  display: inline-block;
  width: 1.5em;
  text-align: center;
  font-size: 1.2em;
  line-height: 1em;
}

.WRecordDetail>div>div>div>.scrollContainer {
background: black;
background: -moz-linear-gradient(bottom,  rgba(38,54,70,1) 0%, rgba(0,0,0,1) 100px); /* FF3.6+ */
background: -webkit-gradient(linear, left bottom, left top, color-stop(0%,rgba(38,54,70,1)), color-stop(100px,rgba(0,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(bottom,  rgba(38,54,70,1) 0%,rgba(0,0,0,1) 100px); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(bottom,  rgba(38,54,70,1) 0%,rgba(0,0,0,1) 100px); /* Opera 11.10+ */
background: -ms-linear-gradient(bottom,  rgba(38,54,70,1) 0%,rgba(0,0,0,1) 100px); /* IE10+ */
background: linear-gradient(to top,  rgba(38,54,70,1) 0%,rgba(0,0,0,1) 100px); /* W3C */

border-left: 1px solid rgb(72,72,72);
border-right: 1px solid rgb(72,72,72);
border-top: 1px solid rgb(82,82,84);
border-bottom: 1px solid rgb(89,89,91);
box-sizing: border-box;
}

.WListService,
.WRecordDetail {
background: -moz-linear-gradient(top,  rgba(0,0,0,1) 0%, rgba(0,0,0,0) 80px, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(80px,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 80px,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 80px,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 80px,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 80px,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */

}

td.confirm {
background: rgb(28,84,0); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(28,84,0,1) 19%, rgba(16,48,0,1) 58%, rgba(16,48,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(19%,rgba(28,84,0,1)), color-stop(58%,rgba(16,48,0,1)), color-stop(100%,rgba(16,48,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(28,84,0,1) 19%,rgba(16,48,0,1) 58%,rgba(16,48,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(28,84,0,1) 19%,rgba(16,48,0,1) 58%,rgba(16,48,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(28,84,0,1) 19%,rgba(16,48,0,1) 58%,rgba(16,48,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(28,84,0,1) 19%,rgba(16,48,0,1) 58%,rgba(16,48,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c5400', endColorstr='#103000',GradientType=0 ); /* IE6-9 */

}

td.cancel {
	background: rgb(94,33,0); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(94,33,0,1) 19%, rgba(45,32,0,1) 58%, rgba(45,29,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(19%,rgba(94,33,0,1)), color-stop(58%,rgba(45,32,0,1)), color-stop(100%,rgba(45,29,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(94,33,0,1) 19%,rgba(45,32,0,1) 58%,rgba(45,29,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(94,33,0,1) 19%,rgba(45,32,0,1) 58%,rgba(45,29,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(94,33,0,1) 19%,rgba(45,32,0,1) 58%,rgba(45,29,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(94,33,0,1) 19%,rgba(45,32,0,1) 58%,rgba(45,29,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5e2100', endColorstr='#2d1d00',GradientType=0 ); /* IE6-9 */
	
}

.topWindowBackground {
	ackground: rgb(66, 83, 99);
  border: 10px solid red;
  border: 5px solid rgb(66, 83, 99) !important;
  box-shadow: 2px 2px 20px black;

}
.modalMask {
 background-color: rgba(124, 124, 124, 0.5);
}
.formTitle,
.formTitleFocused,
.formTitleDisabled,
.formCellError,
.formTitleError,
.formHintDisabled {
    color:rgb(121, 158, 196);
}

.titleField.formTitle.
.titleField input {
	  color: rgb(60, 156, 255);
  font-weight: bold;
  font-size: 1.2em;
}

.staticTextItem {
	padding: 4px 8px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}


.staticTextItem.assocLink:hover {
	background:white;
	text-decoration:underline;
}

.aggritem,
.assoc1Form {
	  background: rgba(255,255,255,0.1);
}

.groupNode {
	  border-bottom: 1px solid rgb(121, 158, 196);
  color: rgb(121, 158, 196);
  font-weight: bold;
  font-size: 1.5em;
  padding: 0.2em 1em;
}

.dsdev {
	color: rgb(44, 79, 119);
  text-decoration: none;
}
.dsdev:hover {
	color:rgb(68, 131, 203);	
}